Subject: Re: Hemp Products I Want
From: Zed <[email-masked]>
Date: 21 Sep 1993 08:20:48 GMT
Newsgroups: alt.hemp,alt.save.the.earth

[text deleted -cak]

The current Co-op America Quarterly offers these numbers for hemp
clothing and material:

Acton & Company 510-843-6741
Coalition for Hemp Awareness 602-988-9355
Exotic Gifts 707-725-9798
Hempcat Production 414-964-6685
Ohio Hempery 800-BUY-HEMP

Co-op America is at 

1850 M Street NW, Suite 700
PO Box 18217
Washington, DC 20036
800-424-2667
202-872-5307

Standard disclaimer: I have no relation to any of the above (save that
I'm a member of Co-op America).

Zed
-- 
[email-masked]                                PO Box 698 Piscataway, NJ 08855

=============================================================================

From [email-masked] Wed Sep 19 08:20:22 1990
From: [email-masked] (Pete Zakel)
Newsgroups: alt.drugs
Subject: HEMP related products
Date: 14 Sep 90 21:22:13 GMT

"The Emperor Wears No Clothes" by Jack Herer

	$12.95 + $2.00 shipping (U.S.)
	Access Unlimited
	P.O. Box 1900
	Frazier Park, CA  93225

	$35.00 Silver Membership in H.E.M.P. (Help End Marijuana Prohibition)
	+ $2.00 shipping and handling (U.S.) -- this also gets you a copy of
	"Hemp For Victory", the 1942 pro-marijuana short produced by the
	U.S. Dept. of Agriculture and other stuff.

	H.E.M.P. (Help End Marijuana Prohibition)
	5632 Van Nuys Blvd.
	Suite 210
	Van Nuys, CA  91401

"Hemp For Victory" -- USDA short film on VHS videotape

	$20.00 regular membership in H.E.M.P. (see above)

"Spectre of Forfeiture" by Ben There

	$11.95 + $2.00 shipping (U.S.)
	Access Unlimited
	P.O. Box 1900
	Frazier Park, CA  93225

"HEMP REPORT: The Environmental Connection"
"A Citizens' Report To Government"

	$19.95
	Citizens' Report To Government
	110 W. Short St.
	Suite 123
	Lexington, KY  40507

	or with Visa, Mastercard or COD: 1-800-752-5450 or FAX 1-606-259-0361

"Stoned Wear" brand hemp shirts (S,M,L,XL) and shorts (S,M,L,XL,XXL)
55% Hemp, 45% Cotton:

	shirts (indigo blue, pre-shrunk, long-sleeved) $34.95 (+$2 s&h)
	long-cut shorts (natural cream, elastic waist with draw string)
	    $29.95 (+$2 s&h)

	Joint Venture Hempery, Inc.
	P.O. Box 26345
	Tempe, AZ  85285-6345
	1-800-544-0577 ext. 13
	(dealers may call 1-604-737-8539)

	Or shirts $25 and shorts $20 (+$4 postage/handling) when joining BACH
	(Business Alliance for Commerce in Hemp) -- free sample of hemp fabric
	with every donation of $10 or more.  BACH is a founding member of the
	American Hemp Council.

	BACH (Business Alliance for Commerce in Hemp)
	P.O. Box 71093
	Los Angeles, CA  90071-0093

Hemp Fiber Supplies:

	Twinrocker Papermaking Supplies
	POB 413
	Brookston, IN  47923
	(317) 563-3119

Hemp/Cotton Clothing:

	Stoned Wear (R) / Joint Venture Hempery
	A division of Sativa Creations, Inc.
	107A-1093 W. Broadway
	Vancouver, BC
	Canada V6H 1E2
	604-737-8539

Sterilized Hemp Seed:

	Happy Bird Sample Pack ($5)
	BACH
	POB 71093
	Los Angeles, CA  90071-0093

	Bulk Orders (25 lbs. or more)
	United Pacific Seed (item no. 2030)
	201 South Cactus Ave.
	Rialto, CA  92376
	(714) 874-5993

Hemp Twine (polished):

	Norman Supply Co.
	18709 Napa St.
	Northridge, CA
	(818) 349-3120

Hemp Paper:

	Pacific Rim Paper & Fiber Corp.
	POB 86741
	Portland, OR  97286
	(501) 236-0367

Hemp Oil Hair Care Products:

	Indian Hemp Herbal Hair & Scalp Treatment Conditioner
	All Ways Natural (c) Industries, Inc.
	Brooklyn, NY  11205

Cotton / Hemp Upholstery:

	Varmland Furniture
	(Available at
	 STOR
	 17621 Gale Ave.
	 City of Industry, CA  91748)

All information from "The Emperor Wears No Clothes" by Jack Herer
1990 edition.

-Pete Zakel
 ([email-masked] or ..!{hpda,versatc,apollo,ucbcad,uunet}!cadence!phz)

"We need to at least consider and examine forms of controlled
 legalization of drugs."  -- former Secretary of State George P. Shultz

			    L.A. Times 6 Nov 1989
			    (from photocopy in The Emperor Wears No Clothes)